## haskell-hslua-cli 1.3.0

=== debian/changelog ===
haskell-hslua-cli (1.3.0-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Nov 2023 10:05:41 +0200

haskell-hslua-cli (1.3.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 23 Nov 2023 19:14:35 +0200
