=== debian/control ===
Source: haskell-hslua-cli
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-hslua-core-dev (>= 2.3),
 libghc-hslua-core-dev (<< 2.4),
 libghc-hslua-core-prof,
 libghc-hslua-marshalling-dev (>= 2.2),
 libghc-hslua-marshalling-dev (<< 2.4),
 libghc-hslua-marshalling-prof,
 libghc-lua-dev (>= 2.3),
 libghc-lua-dev (<< 2.4),
 libghc-lua-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hslua-core-doc,
 libghc-hslua-marshalling-doc,
 libghc-lua-doc,
Standards-Version: 4.6.2
Homepage: https://hslua.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-cli
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-cli]
X-Description: command-line interface for Lua
 This haskell library provides an embeddable command-line interface for Lua.
 The interface is compatible with the standard Lua interpreter, i.e., the `lua`
 executable provided in a default Lua installation.

Package: libghc-hslua-cli-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-cli-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-cli-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
