## haskell-hslua-cli 1.4.1

=== debian/changelog ===
haskell-hslua-cli (1.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1059927)

 -- Scott Talbert <swt@techie.net>  Fri, 05 Jan 2024 21:51:54 -0500
