=== debian/control ===
--- 
+++ 
@@ -15,12 +15,16 @@
  libghc-hslua-marshalling-dev (>= 2.2),
  libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
+ libghc-hslua-repl-dev (>= 0.1),
+ libghc-hslua-repl-dev (<< 0.2),
+ libghc-hslua-repl-prof,
  libghc-lua-dev (>= 2.3),
  libghc-lua-dev (<< 2.4),
  libghc-lua-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hslua-core-doc,
  libghc-hslua-marshalling-doc,
+ libghc-hslua-repl-doc,
  libghc-lua-doc,
 Standards-Version: 4.6.2
 Homepage: https://hslua.org/
